{
    "name": "twista/chrome-skeleton",
    "version": 0.1,
    "description": "Chrome extension skeleton",
    "homepage": "https://bitbucket.org/Twista/chrome-skeleton",
    "type": "project",
    "license": ["BSD-3-Clause", "GPL-2.0", "GPL-3.0"],
    "minimum-stability": "dev",
    "default_locale": "cs",
    "authors": [
        {
            "name": "Michal Haták",
            "email": "me@twista.cz",
            "homepage": "http://twista.cz"
        }
    ],
    "require": {
    },
    "require-dev": {

    }
}